VPC 6 op een Imac G5

Is er een manier zodat ik VPC 6 op een Imac g5 kan laten draaien want nu accepteerd hij mijn CPU niet.

Upgraden is je enige optie :( [quote:4d14579c89]Versions 6.1 and lower do not run on the G5 Macintosh[/quote:4d14579c89]

Heb het zelfde probleem gehad. VPC 6 werkt niet op een G5.. Zoals hierboven upgraded is de enige optie. Er is ook geen upgrade regeling zover ik weet.

Over een jaartje kun je wel windows op je Apple (Intel inside) windows draaien? :stuck_out_tongue:

Ja dat wordt nog een dure grap!